table.contentpaneopen{width:100%}
a {color:#0000bb; text-decoration:none;}
a:hover {color:#00007c; text-decoration:underline;}
a.menu{text-decoration:none; font-weight:bold; color:#222222; font-family: Geneva, Arial, Helvetica, sans-serif;}
a.menu:hover{text-decoration:underline; font-weight: bold; color:#444444; font-family: Geneva, Arial, Helvetica, sans-serif;}
div.banneritem{text-align:center; margin: 10px; 0px; 10px; 0px;}
.pollstableborder{text-align:left; font-size: 14px;}
div.right{float:left;
margin-left:-250px;
width:250px;}
.banneritem a{color:#ffffff ;}
.pagenav{font-size:11px; color:#222222;}
.createdate{font-size:12px;}
a.contentpagetitle{color:#222222; text-decoration:none; font-weight:bold;}
a.contentpagetitle:hover{color:#444444; text-decoration:underline;}
a.latestnews{color:#222222;margin-bottop: 3px; text-decoration:none; font-size:14px;}
a.latestnews:hover{text-decoration:underline; font-size:14px;}
.write_comment{font-size:9px; color:#222222;}
a.readon{font-size:9px; color:#222222;}
table.menu1{width:100%}
td.menu1{text-align:center;}
.logo{border: 0px;display:block;}
a.logo{color:#222222; text-decoration:none; cursor: pointer;}
a.logo:hover{color:#222222; text-decoration:none;}
.png {
behavior: url('http://web.archive.org../../png.htc');
behavior: url('http://web.archive.org../../png.htc');
}
body{font-family: Geneva, Arial, Helvetica, sans-serif; min-width:847px; background-image:url('http://web.archive.org../../templates/judoukraine/images/header_bg.png'); background-repeat:repeat-x; margin:0; padding:0; min-width:847px;}
p.logo_v{font-family: Geneva, Arial, Helvetica, sans-serif; font-weight:bold; font-size: 39px; margin: 5px 0px 0px 0px; text-decoration:none;}
p.logo_n{font-family: Geneva, Arial, Helvetica, sans-serif; font-weight:bold; font-size: 18px; margin: -9px 0px 7px 0px; text-decoration:none;}

/*
     FILE ARCHIVED ON 04:15:09 May 17, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:35:55 Dec 26, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 90.261
  exclusion.robots: 0.086
  exclusion.robots.policy: 0.08
  RedisCDXSource: 2.407
  esindex: 0.007
  LoadShardBlock: 71.204 (3)
  PetaboxLoader3.datanode: 133.243 (5)
  CDXLines.iter: 14.421 (3)
  load_resource: 198.284 (2)
  PetaboxLoader3.resolve: 91.834 (2)
*/
